Subject: Re: linux-next: failure fetching the sunxi tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 6 Jan 2017 09:50:40 +1100

Hi Maxime,

On Thu, 5 Jan 2017 16:15:23 +0100 Maxime Ripard <[email-masked]> wrote:
>
> Sorry, I went in holidays and removed that branch to avoid any
> conflicts during the merge window... I didn't know it was an issue to

To do that in the future, just set your branch to point somewhere in
Linus' tree (or whatever upstream you use).

> you and assumed that you would just ignore it, sorry for that, it
> won't happen again.

I do fetch the branches every morning.  Its not a big problem as if I
get an error, I just use whatever I had previously fetched.

> Anyway, I just pushed a new one, so everything should be back to
> normal.

Thanks.

-- 
Cheers,
Stephen Rothwell